summaryrefslogtreecommitdiff
path: root/databases
diff options
context:
space:
mode:
authortaca <taca>2017-06-01 04:36:56 +0000
committertaca <taca>2017-06-01 04:36:56 +0000
commit48da1ae4b1bd743528ef2892cde094ee593f2fc5 (patch)
tree9478e489e249fd975778eaff3fc3b757ebcff522 /databases
parentd5eb78a145f8e9ed65e09ab79076c3192fccea1e (diff)
downloadpkgsrc-48da1ae4b1bd743528ef2892cde094ee593f2fc5.tar.gz
Stop using RUBY_JSON_REQD since all ruby2*-base pacakges contain required
version of json extension.
Diffstat (limited to 'databases')
-rw-r--r--databases/ruby-dm-types/Makefile5
1 files changed, 1 insertions, 4 deletions
diff --git a/databases/ruby-dm-types/Makefile b/databases/ruby-dm-types/Makefile
index 2421873b535..9fb84673abc 100644
--- a/databases/ruby-dm-types/Makefile
+++ b/databases/ruby-dm-types/Makefile
@@ -1,4 +1,4 @@
-# $NetBSD: Makefile,v 1.10 2013/11/24 14:07:50 taca Exp $
+# $NetBSD: Makefile,v 1.11 2017/06/01 04:36:56 taca Exp $
DISTNAME= dm-types-1.2.2
PKGREVISION= 1
@@ -16,8 +16,5 @@ DEPENDS+= ${RUBY_PKGPREFIX}-multi_json>=1.0<2:../../textproc/ruby-multi_json
DEPENDS+= ${RUBY_PKGPREFIX}-stringex>=1.4<2:../../textproc/ruby-stringex
DEPENDS+= ${RUBY_PKGPREFIX}-uuidtools>=2.1<3:../../devel/ruby-uuidtools
-RUBY_JSON_REQD= 1.6
-
.include "../../lang/ruby/gem.mk"
-.include "../../lang/ruby/json.mk"
.include "../../mk/bsd.pkg.mk"